---
:id: 161242171
:submitters:
- :name: Haylee Nicole Smith
  :email: haylees@clemson.edu
:created_at: !ruby/object:ActiveSupport::TimeWithZone
  utc: 2023-02-11 04:43:25.093999000 Z
  zone: !ruby/object:ActiveSupport::TimeZone
    name: America/Los_Angeles
  time: 2023-02-10 20:43:25.093999000 Z
:status: processed
:score: 45.0
